div.pbKalenderUebersicht,
div.pbKalenderTermine,
div.pbKalenderDetail {
    padding: 0px 0px;
}


h1.KalenderTitelBeta {
    color: #aaaaaa;
    text-align: right;
} 
table.pbKalenderUebersicht tbody td {
    margin: 0;
    padding: 1px;
}
 
table.pbKalenderUebersicht thead a {
    margin: 0;
    padding: 1px;
    font-size: 9px !important;
}

table.pbKalender {

    font-size: 10px;
    margin: 0;
    padding: 0;
}

table.pbKalender thead {
    margin: 0;
    padding: 0;
    font-size: 9px;
    font-weight: bold;
    text-align: center;
    background-color: #A0B2CC; /* #c38882; */
    color: #476AA8;
}
table.pbKalender thead td {
    padding: 1px 1px;
}
table.pbKalender thead tr td,
table.pbKalender tbody tr td {
    border: 1px solid #d8d8d8;
}

.pbKalender td.pbtitel {
    margin: 0;
    padding: 1px 4px;
    text-align: left;
    background-color: #A0B2CC;
    color: #143994;
    font-size: 10px;
}

table.pbKalender tbody tr td {
    margin: 0;
    padding: 1px;
    background-color: #B0C4E0;
    text-align: right;
}

.pbKalender tbody tr td:hover a {
    background-color: #B0C4E0 !important;
    /* color: #fff !important; */
    padding: 0px 2px;
    border: 1px solid #143994 !important;
    text-decoration: none;
}

.pbKalender a.pbKalDay {
    display: block;
    padding: 1px 4px;
    margin: 0;
    font-size: 9px;
    font-weight: bold;
    color: #143994;
}

.pbKalender td a.pbHeute {
    background-color: #B0C4E0;
    color: #143994;
}





table.pbKalNeu tbody tr td {
    padding: 2px !important;
    background-color: none !important;
}
.pbKalender td.label {
    width: 200px;
    margin: 0;
    padding: 3px;
    font-weight: bold;
    text-align: left !important;
}
.pbKalender td.label span {
    color: #A0B2CC;
    font-weight: normal;
}









.pbKalender .pbMarkiert {
    background-color: #d8d8d8 !important;
    color: #143994  !important;
    border: 1px solid #143994 !important;
    padding: 0 4px !important;
}

.pbKalender .pbisTermin {
    background-color: #A0B2CC !important;
    color: #e1e1e1 !important;
}

tr.pbTRow:hover {
    background-color:  #A0B2CC; /* #B0C4E0; */
}

.pbKalenderTermine thead td{
    margin: 0;
    padding: 1px 4px;
    font-size: 9px;
    font-weight: bold;
    text-align: left;
    background-color: #B0C4E0;
    color: #70829C;
}
.pbKalenderTermine tbody td{
    margin: 0;
    padding: 3px 4px;
}


.pbKalenderTermine tbody tr{
    cursor: pointer;
}

.pbKalenderTermine tbody tr.row2{
    background-color: #B0C4E0;
}

.pbKalenderTermine .pbTDatum {
    padding-left: 2px;
    padding-right: 2px;
    border-right: 1px solid #B0C4E0;
}







table.pbKalenderDetail td {
    padding-top: 4px;
}

table.pbKalenderDetail td.first {
    width: 120px;
    padding-left: 25px;
    padding-bottom: 2px;
    margin: 0;
    text-align: left;
}










table.pbKalenderE {
    font-size: 10px;
    margin: 0;
    padding: 8px 12px;
}

table.pbKalenderE thead {
    margin: 0;
    padding: 0;
    font-size: 9px;
    font-weight: bold;
    text-align: center;
    /* background-color: #A0B2CC; */
    color: #A37041;
}
table.pbKalenderE thead td.sptitel {
    padding: 1px 1px;
    border-bottom: 1px solid #A37041;
}
table.pbKalenderE thead tr td,
table.pbKalenderE tbody tr td {
    /* border: 1px solid #d8d8d8; */
}

.pbKalenderE td.pbtitel {
    margin: 0;
    padding: 1px 4px;
    text-align: center;
    /* background-color: #A0B2CC; */
    color: #A37041;
    font-size: 22px;
}
.pbKalenderE td.pbleft,
.pbKalenderE td.pbright {
    margin: 0;
    padding: 1px 4px;
    color: #A37041;
    font-size: 22px;
}
.pbKalenderE td.pbright {
    text-align: right;
}
.pbKalenderE td.pbleft {
    text-align: left;
}
.pbKalenderE td.pbleft a,
.pbKalenderE td.pbright a {
    color: #A37041;
}

table.pbKalenderE tbody tr td {
    margin: 0;
    padding: 1px;
    /* background-color: #B0C4E0; */
    text-align: right;
    vertical-align: top;
    height: 55px;
    background-image: url(../images/bg/cal_normal.png);
    background-position: left top;
    
}

.pbKalenderE tbody tr td.pbKalDay:hover {
    padding: 1px 2px;
    text-decoration: none;
    background-image: url(../images/bg/cal_hover.png);
    background-position: left top;
}

.pbKalenderE tbody tr td a:hover {
    
}

.pbKalenderE a.pbKalDay {
    display: block;
    padding: 0px 3px;
    margin: 0;
    font-size: 14px;
    font-weight: bold;
    color: #A37041;
}

.pbKalenderE td.pbKalDay {

}

.pbKalenderE td a.pbWE {
    color: #ff0000;
}

.pbKalenderE td.pbWE {
    border: 1px solid #A37041;
}

.pbKalenderE td a.pbHeute {
    color: #ff0000;
}

.pbKalenderE td.pbHeute {
    border: 1px solid #A37041;
}

.pbKalenderE td a.pbMarkiert {
    color: #dd0000  !important;
    padding: 1px 4px !important;
}

.pbKalenderE td.pbMarkiert {

}

.pbKalenderE td a.pbisTermin {
    color: #ccc !important;
}

.pbKalenderE td.pbisTermin {
    background-image: url(../images/bg/cal_termin.png);
    background-position: left top;

}

.pbKalenderE td.label {
    width: 200px;
    margin: 0;
    padding: 3px;
    font-weight: bold;
    text-align: left !important;
}
.pbKalenderE td.label span {
    color: #A0B2CC;
    font-weight: normal;
}